View Issue Details

IDProjectCategoryView StatusLast Update
0002274HDDExpertNew Featurepublic2016-08-31 15:47
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.14 
Summary0002274: Check for updates at startup
DescriptionCheck for updates at startup
TagsNo tags attached.

Relationships

related to 0003610 resolvedKyle_Katarn Update detection (SUMo lite) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-11-01 14:58 Kyle_Katarn New Issue
2013-11-01 14:58 Kyle_Katarn Assigned To => Kyle_Katarn
2013-11-01 14:58 Kyle_Katarn Status new => acknowledged
2016-04-06 23:59 Kyle_Katarn Relationship added related to 0003610
2016-08-31 15:47 Kyle_Katarn Status acknowledged => resolved
2016-08-31 15:47 Kyle_Katarn Fixed in Version => 1.14
2016-08-31 15:47 Kyle_Katarn Resolution open => fixed